Jump to content

vPilot

Members
  • Posts

    77
  • Joined

  • Last visited

Everything posted by vPilot

  1. Genau, jetzt wo Du es sagst, fällt es mir auch wieder ein. Also den Update-installer im Verzeichnis von Zurich X live starten, dann klappt's auch mit dem AES in Zürich. Danke!
  2. Ich bin gerade am komplett neu installieren aufgrund eines Systemabsturzes. Habe gleich die Version 2.20a installiert, die aber erkennt den Airport "Zurich x Live" nicht. LOWW von Flytampa wird erkannt und auch ordentlich bedient. WIN7 Ult., FSX , Zurich V1.01 update installiert......
  3. Me too, i can't believe it. Someone is sleeping very well. Quality managment seems to be a foreign word OMG
  4. Have it tried... waiting for response from CTR
  5. Ok, i will learn from our redskin brothers and will try to give smoke signals with the exhaust using therein a little fuel injection. Thanks god i don't elect the Green Party
  6. Ok yes, i forgot this option,but that's not funny. I'm not really a fanatic or hardcore simmer, but this derange me. What a pity.
  7. Yes i think so, and so you can forget to use this bird online. And there is no emoticon to show my disappointment.
  8. OK, because i get no answer in german forum here my question again. How can i manually tune a COM-frequency like 130.77 (with a second position after the decimal). There are 2 knobs for tuning, one for the big numbers and the other one does only change the first position after the decimal and a second is not really to see and accordingly to tune. I only get 130.6 or 130.8 but no like 130.65...130.75...and so on.
  9. Hallo, hat zufällig jemand einen Plan, wie ich bei der Wilga die zweite Nachkommastelle im Funkgerät einstelle? Bei mir geht nur die erste, die zweite geht nicht einzustellen , bzw. wird nichtmal richtig angezeigt. Also z.B. 130.7 geht, aber 130.77 geht nicht. Habe ich irgendwas übersehen? Edit: http://forum.aerosoft.com/index.php/topic/49797-wilga-x-manually-com-frequency-tuning/ Hier werden Sie geholfen, oder auch nicht.
  10. I use the i7 920 with a Noctua Cooler and overclocked at 3,6 GHz. It gives a average FPS of 25 with most Combinations of Airplane and Scenery (most of the Sliders to the right). 6GB Ram 2x GTX550TI 1TB Standard HD 1 Screen with1920x1200 for FSX 2 other Screens for Tools like Navigraph, FSC, FSINN; Vatroute, Topcat etc.
  11. Endlich mal ein konstruktiver Beitrag zur NGX! DANKE
  12. Schau mal hier http://forum.avsim.n...11-please-read/ im Beitrag ganz unten wird auf den Hotfix verlinkt, runterladen, auspacken und als Administrator ausführen, wenn Du Win7 hast.
  13. Lade Dir mal mal den letzten Hotfix vom PMDG Forum runter. Das Problem hatte ich auch, aber damit mit hat es dann funktioniert.
  14. And here is the mine. I've not FOUND a reallife pic, i made it by myself in 2008- midfield crossing EDDF. This impressions were the initial startup for me to buy and install FSX, and this means to buy more and more Addons, OK Aerosoft you also want to live ! EDDF; MAP EDDF; FSX Standard
  15. Installiere doch mal mal das kleine Beta-Update welches Du HIER findest, dann funktioniert es.
  16. Da habe ich mich auch schon gewundert, weil die Meldung mal sichtbar und dann wieder nicht sichtbar war. Mein Vorschlag wäre, diese Zustandsmeldung im Wartungsbildschirm abrufbar zu machen. Ansonsten muß ich sagen: Respekt für so eine saubere Software- und Designarbeit, Marcel! Ich seh mich schon schimpfen, wenn online wieder was schief geht, und ich im Anschluß feststellen muß, dass ich es aufgrund einer Fehlbedienung wieder mal selbst verk...t habe, wie ich es schon öfters mit der DO-27 fertig gebracht habe! Gruß Stefan
  17. Von den mittleren Drehknöpfen am linken mit der rechten Maustaste den äußeren Ring ganz nach rechts. Es darf sich aber nur der äußere Ring drehen, ganz wichtig!
  18. Macht ja nix, muß ich Dir sogar zustimmen, dass die Sennheiser sehr gut sind. Bin auf das Creative auch nur ausgewichen, weils zu dem Zeitpunkt als mein Sennheiser "die Hufe hoch gemacht hat", gerade nirgendwo welche gab.
  19. Coole Antwort, er fragt ob der Clip an dieses Headset paßt, und bekommt erzählt, daß jemand anders dieses Headset nicht gefällt. Kommunikation ist eben alles Also ich habe genau dieses Headset mit dem TrackIr Clip, paßt da ohne Probleme dran, weil die Clipbefestigung variabel in der Dickeneinstellung ist.
  20. Ganz so isses ja wohl nicht, weil egal wo ich das reale Wetter herbekomme, könnte es schon von den internen Wettereinstellungen (klares oder reales Wetter im Menü eingestellt) abhängig gemacht werden, ob es oder ob es nicht angezeigt wird. Auf alle Fälle ist es so, dass sich starke Höhenwinde im Minutentakt drehen und dadurch diese Overspeedwarnungen hervorgerufen werden. Und herkömmliche Turbulenzen lasse ich an dieser Stelle nicht gelten. Das ist wohl eine der Unzulänglichkeiten, mit denen man leben muß. Mir ging es an dieser Stelle vor allen darum, einzugrenzen ob es am Bus liegt, oder ob es eine andere Ursache hat.
  21. Also ich bin gerade am probieren. Scheint doch irgendwie mit dem Wetter zusammenzuhängen. Ich benutze REX mit Vatsim Wetter. Mir ist eingefallen, dass ich das schon mal mit der PMDG 747 hatte. Wahrscheinlich wechseln die Höhenwinde zu schnell Richtung und Intensität. Mit "Klarem Wetter" aus dem Flusi past alles, .78 Mach und auch die Höhe. EDIT: Also jetzt bin ich der Meiniung, dass es definitiv mit dem Wetter zusammenhängt. Bei 90 kt Wind mit ca 100 Grad rechtsab zum aktuellen Kurs und dann ein plötzliches wechseln auf ca 75 Grad Seitenwind rechts bringt der Bus sofort ne Overspeed Warnung. Ich denke mal das ist ne Macke des Flusi bei der Umsetzung der Wetterdaten, und soviel ich weiß, überschreiben REX und ASE alle anderen aktuellen Einstellungen zum Wetter, denn selbst wenn ich "klares Wetter" eingestellt habe und starte dann REX, dann haut das sein aktuelles Wetter rein, egal was ich im Flusi eingestellt habe.
  22. Selbiges Problem habe ich auch. Bin noch nicht dahintergekommen, warum das so ist. Frage, fliegst Du mit realem Wetter, wenn ja, woher bezieht Dein Flusi sein Wetter?
  23. Die Box Version ist doch die 1.20. Du brauchst nur die 1.22 zu installieren, ohne vorher was anderes zu machen.
×
×
  • Create New...